.sapUiIcon:focus {
	outline: 1px dashed @sapHCStandardFG;
}

.sapUiIconColorNeutral {
	color: @sapHCNeutral;
}

.sapUiIconColorCritical {
	color: @sapHCCritical;
}

.sapUiIconColorPositive {
	color: @sapHCPositive;
}

.sapUiIconColorNegative {
	color: @sapHCNegative;
}

.sapUiIconBGColorNeutral {
	background-color: @sapHCNeutral;
}

.sapUiIconBGColorCritical {
	background-color: @sapHCCritical;
}

.sapUiIconBGColorPositive {
	background-color: @sapHCPositive;
}

.sapUiIconBGColorNegative {
	background-color: @sapHCNegative;
}
